{
  "Services": "Dienstleistungen",
  "Service": "Bedienung",
  "Settings": "Einstellungen",
  "Profile": "Profil",
  "Help": "Hilfe",
  "Logout": "Ausloggen",
  "by": "von",
  "Language": "Sprache",
  "Today": "Heute",
  "Title": "Titel",
  "Welcome": "Willkommen",
  "APPLICATION": "ANWENDUNG",
  "Support": "Unterstützung",
  "Documentation": "Dokumentation",
  "MENU": "MENÜ",
  "Home": "Startseite",
  "HOME": "STARTSEITE",
  "Dashboard": "Instrumententafel",
  "Payment": "Zahlung",
  "Invoice": "Rechnung",
  "Payment History": "Zahlungshistorie",
  "Debit/Credit Cards": "Debit/Kredit karten",
  "Users": "Benutzer",
  "Membership requests": "Mitgliedschaftsanfragen",
  "Add user": "Nutzer hinzufügen",
  "Actions": "Aktionen",
  "Save": "Sparen",
  "Cancel": "Stornieren",
  "Accept": "Akzeptieren",
  "Delete": "Löschen",
  "Delete user": "Benutzer löschen",
  "Account": "Konto",
  "Reference": "Referenz",
  "Contact": "Kontakt",
  "Temporary password": "Temporäres Passwort",
  "Submission date": "Abgabetermin",
  "Alert": "Warnen",
  "Users list": "Benutzerliste",
  "Edit user": "Benutzer bearbeiten",
  "Edit": "Bearbeiten",
  "Surtaxed Numbers": "Nebensteuernummern",
  "Dynamic": "Dynamisch",
  "Static": "Statisch",
  "_comment": "Message and long comments",
  "0001": "Ein neuer Mitgliedsantrag wurde registriert."
}